=== debian/control ===
Source: jolicloud-webapp-verbosus
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-verbosus
Provides: prism-webapp-verbosus
Replaces: prism-webapp-verbosus (<= 1.0)
Conflicts: prism-webapp-verbosus (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.verbosus.com/
Description: Jolicloud web application for Verbosus
 The Verbosus web site running in a simple Jolicloud window.

Package: prism-webapp-verbosus
Architecture: all
Depends: jolicloud-webapp-verbosus
Description: Transitional package for jolicloud-webapp-verbosus
 This is a transitional package for jolicloud-webapp-verbosus, and can safely
 be removed after the installation is complete.
